@charset "windows-1251";
/* CSS Document */

body { background-color: #6B8CB4; margin:0;padding:0;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#215587;}
/* Верх, низ закругленный */
#topCor {margin:0px auto; background:no-repeat top center url(/Web/Design/TopW1200.png); height: 16px; width:1200px;}
#botCor {margin:0px auto; background:no-repeat top center url(/Web/Design/BotW1200.png); height: 16px; width:1200px;}
#common {margin: 0px auto;width: 1200px; background-color:#ffffff; overflow: hidden}
/* Header */
#header{background:url(/Web/Design/logo.png); height:101px; margin-left:5px;  padding-left:3px; width:1187px;}
.head3{background-color:#6B8CB4; height:4px; }
.cursor {cursor: pointer}
/* Menu  OLD
ul#menuN{ margin-top:2px; margin-left: 185px; overflow:visible; width:915px; height:27px;}
ul#menuN li{display:block; width:130px; height:27px; float:left; }
.Butt { display:block; border:none; width:130px; height:26px; background-image:url(/Web/Design/ButW.png); background-repeat:no-repeat; background-position:0px 0px; text-decoration:none; color: #FFFFFF; font-family:Century Gothic,Arial, Verdana, Tahoma, sans-serif; font-size:14px; font-weight:bold;text-align:center;line-height:20px;text-indent:-7px; margin:0; padding:0;}
.Butt:hover{ background-position:0px -26px; line-height:18px; text-indent:-5px; color: #FFFFFF;}
.Butt:visited, .Butt:link, .Butt:focus, .Butt:active{ color: #FFFFFF;text-decoration: none;}
*/
ul#menuN{margin-top:0px; margin-left:5px; margin-right:1px; list-style-type: none;  background-image: url(/Web/Design/menu.png); height:22px; margin-left:5px;  padding-left:3px; width:1187px;}
ul#menuN li{ float:left; margin-right:9px; margin-left:7px;}
ul#menuN li a{display:block;float:left; color:#FFFFFF; text-decoration:none; font-family:Century Gothic,Arial, Verdana, Tahoma, sans-serif; font-size:16px; font-weight:bold; text-align:center;padding-left:20px; padding-right:20px;}
ul#menuN li a:hover{background-image: url(/Web/Design/meng.png); height:22px; color: #215587; }
/* Panorama */
div.pano {/*height:198px;*/ height:160px; background:white; padding:0; background: #FFFFFF; margin-left:5px; margin-top:-11px;}
div.pano1 {	display:inline-block; background:url('/web/image/Panorama.jpg'); width:1189px; height:160px; float:left;}
/* New Year */
.ngod{background:url(http://csl.bas-net.by/web/image/NewYear/ng.jpg) no-repeat; width:1189px; height:38px; }
div.hedban {width:1190px; height:160px; background:white; padding:0; background: #FFFFFF; margin-left:5px; margin-top:-11px;}
/* main*/ 
.general { width:1200px;}
div.general div.tpath{text-align:left; font-size:12px; font-weight:bold; margin-bottom:4px; margin-left:5px;  padding-left:3px; height:15px; width:1187px; background-color:#6B8CB4; color:#FFFFFF}
div.general div.tpath a:visited,div.general div.tpath a:hover,div.general div.tpath a:link,div.general div.tpath a:active{text-decoration:none; color:#FFFFFF;}
div.general div.tpath div.tibo{display:inline-block; float:right;text-align:right; margin-right:10px; font-size:12px;}
.main, .main1{width:920px; float:left; overflow:hidden;}
.nov{ background-color:#6B8CB4;  height:15px; color:#FFFFFF; width:910px; margin-left:3px; margin-bottom:5px;}

/* Блок топ-новости */ 
.linkblock{ width:910px; height:360px; float:left;  margin-left:2px; margin-top:5px}
.linkblock div.images{ width:220px; height:360px;background:url(http://csl.bas-net.by/web/image/top.jpg); float:left;overflow:hidden; margin-top:1px; margin-left:2px; padding-top:2px;}
.linkblock div.alllink{height:360px; width:681px; margin-left:224px; }
.linkblock div.alllink div.link{ height:74px;}
.linkblock div.alllink div.link a.lnk,.linkblock div.alllink div.link a.lnk:hover{display:block;height:55px; width:645px;background: #ffffff;float:left;padding:0px 1px 0px 35px;text-decoration:none; margin:1px;color:#215587; font-size:12px; text-align:justify; }
.linkblock div.alllink div.link a.lnk:hover{color:#FF8800 }
.mdat {width:300px; height:17px;}
.imgdat{width:17px; height:17px;float:left; margin-left:25px;}
.datdat { height:17px; font-size:smaller; color:#000000;margin: 0 0 0 30px;padding-top:2px; padding-left:20px;}

/* Блок анонс-новости */
div#colRight div.AnnBlok{width:265px;}
div#colRight div.AnnBlok div.decl, div#colRight div.AnnBlok div.declar{ margin:10px 3px 5px 3px;font-size:12px;font-weight:bold; line-height: 3px;}
/*div#colRight div.AnnBlok div.declar{ text-align:justify;}*/
.decl, .decl1{color:#FF0000;text-align: center;} /* этот div еще исп-ся в feedback.asp*/
.decl1{font-size:14px; font-weight: bold} /* этот div еще исп-ся в FormWF.asp*/  
/* ColLeft padding-bottom:10000px; margin-bottom:-10000px; чтобы по высоте как контент (и .main, .main1{ overflow:hidden;})*/
#colLeft{background-color: #F6F6F6;width:220px; float:left;margin-left:4px; margin-top:6px; padding-bottom:10000px; margin-bottom:-10000px;} 
/* ColRight #DDDDDD*/
#colRight{background-color: #F6F6F6;width:265px; margin-left:930px; margin-top:6px; }
#colLeft div.inBlok,#colRight div.inBlok1, #colRight div.inBlok1F, #colRight div.inBlok1L{ margin-top:10px; margin-bottom:10px; margin-left:2px; margin-right:2px;width:auto; }
#colLeft div.inBlok div, #colRight div.inBlok1 div{margin-top:5px; margin-bottom:5px;}
#colRight div.inBlok1F{ padding-top:5px;} /* F означает первый блок*/
#colRight div.inBlok1L{ padding-bottom:5px;} /* L означает последний блок*/
.img, .imgL, .imglan{width:32px; height:32px;float:left; margin-left:10px;}
.imgL{width:17px; height:17px;}
.imglan{width:24px; height:24px;}
.imgtext, .imgtextL,.imgtextL1{margin: 0 0 0 33px;padding: 0 0 3px 20px; color:#215587;font-size:12px; }
.imgtextL,.imgtextL1{margin-left:19px;}
.imgtextLan{margin: 0 0 0 72px;padding: 0 0 3px 40px; color:#215587;font-size:12px;}
.imgtextL1{ font-weight:bold}
#colLeft div.inBlok div.imgtextL a, #colLeft div.inBlok div.imgtextL a:visited, #colLeft div.inBlok div.imgtextL a:link, #colLeft div.inBlok div.imgtextL a:focus, #colLeft div.inBlok div.imgtextL a:active, #colLeft div.inBlok div.imgtextL a:hover{color:#215587;}
a.imgt, a.imgt:visited, a.imgt:link, a.imgt:focus, a.imgt:active, a.imgt:hover{color:#215587;}
a.imgt1, a.imgt1:visited, a.imgt1:link, a.imgt1:focus, a.imgt1:active, a.imgt1:hover{color:#215587; font-weight:bold}
.titl {color: #215587;  font-weight: bold; font-size: 12px;text-align: center;margin:0 1.2em 0 0.8em ; }
a.feedback, a.feedback:hover{ text-decoration:none; color:#215587; font-size:12px; font-weight:bold;}
/* Content */
#content {margin-left:223px; padding-top:4px; width: 685px; text-align:justify;} 
h2#name {font-size:16px;display:block;color:#215587; text-align:center;}
/* Content novosti index.asp*/
div#content div.acont{height:74px; width:650px;margin-left:4px; }
div#content div.acont a.conlnk,div#content div.acont a.conlnk:hover{display:block;height:55px; width:645px;background: #ffffff;float:left;padding:0px 1px 0px 35px;text-decoration:none; margin:1px;color:#215587; font-size:12px; text-align:justify; }
div#content div.acont a.conlnk:hover{color:#FF8800 }
div#content a.read_room,div#content a.read_room:visited,div#content a.read_room:link,div#content a.read_room:focus,div#content a.read_room:active,div#content a.read_room:hover {text-decoration:underline; font-size:14px; margin-left:8px; font-weight:bold;color:#215587;}

/* Content novosti архив новостей anews.asp*/
div#content div.novcont{ width:650px;margin-left:4px; }
div#content div.novcont a.novlnk, div#content div.novcont a.novlnk:hover{display:block; width:645px;background: #ffffff;padding:0px 1px 0px 35px;text-decoration:none; margin:1px;color:#215587; font-size:12px; text-align:justify;}
div#content div.novcont a.novlnk:hover{color:#FF8800 }
div#content div.novcont a.novlnk a:focus,div#content div.novcont a.novlnk a:active,div#content div.novcont a.novlnk a:hover,div#content div.novcont a.novlnk a:link,div#content div.novcont a.novlnk a:visited{ margin-left:335px}
a.novlnk a{ margin-left:335px}
div#content p a:focus,div#content p a:active,div#content p a:hover,div#content p a:link,div#content p a:visited{ color:#215587;}

div#content div.con, div#content div.conS, div#content h3.zagcont{margin-left:10px;}
div#content p, div#content p h3.zagcont{ padding-left:5px; margin-left:5px; text-indent:20px;}
div#content p.usl{padding-left:0px; margin-left:0px; text-indent:0px;}
div#content div.con h3.zag, div#content div.conS h3.zagS, div#content h3.zagcont{font-size:14px;}
.ns_hierarchy li{ list-style:none; font-size:14px; cursor:pointer; font-weight:bold; line-height: 20px}
.ns_hierarchy li.link ul li a{ list-style:none; text-transform:none; text-decoration:none; font-size:12px;}
.ns_hierarchy li.link ul li a:hover{text-decoration:underline;}
.ns_hierarchy li.link ul li a:visited, a:link, a:focus, a:active{color:#215587}
div#content div.fot{ width:683px; padding-left:10px;}
div#content div.fot div.fotIn{ float:left; width:150px; height:125px; margin-left:15px}
div#content div.fot div.fotSert{float:left; margin-left:10px;}
div#content div.fot div.fotIn p{ font-size:smaller; margin-top:1px;}
div#content form input#fname, div#content form input#email,div#content form input#adres, div#content form input#nazv { width:500px;}
div#content form input#B1 { display:block; border:none; width:107px; height:24px; background-image:url(/Web/Design/Otpr.png); background-repeat:no-repeat; background-position:0px 0px;}
div#content form input#B1:hover{ background-position:0px -27px; }
div#content form input#mac, div#content form input#mac1,div#content form input#mac2, div#content form input#mac3, div#content form input#mac4, div#content form input#mac5{ width:20px;}
/*div#content form input#BB { display:block; border:none; width:107px; height:24px; background-image:url(/Web/Design/Vvod.png); background-repeat:no-repeat; background-position:0px 0px;}
div#content form input#BB:hover{ background-position:0px -27px; } */
.karta{ margin-left:15px; margin-top: 5px; font-size:14px; font-weight:bold;}
.karta a:visited,.karta a:link,.karta a:focus,.karta a:active,.karta a:hover{color:#215587;}
.kartaIn{ margin-left:10px; margin-top:2px;}
div#content img.centr, div#content embed.centrf{display:block; margin:0 auto;}/*используется, когда выставляем на сайт картинки,фото*/
form#novinki{ text-align:center}
/* Footer */
#footer{background:#ffffff;clear:both; }
.strip{background-color:#6B8CB4;  height:15px; width:1194px; color:#FFFFFF; margin-top:5px;margin-left:3px;} 
.str{ font-size:12px; text-align:right; margin-right:10px;font-weight:bold;}
.ftr{ font-weight:bold; font-size:10px; text-align:center;}
.foot{ margin-top:10px; margin-left:460px; width: 290px; }
.imgfoot {width:35px; height:34px;float:left; margin-top:3px;}
.imgtfoot {margin-left:37px; padding-left:10px; color:#215587;font-weight:bold; font-size:10px; width:240px;}
div#common div#footer div.banners {margin-bottom:5px; margin-top: 10px;text-align: center;width: auto;}
div#common div#footer div.banners a img {border: 0;vertical-align: middle;}
/*для старых рисунков в базе в'pole', чтоб рисунки не слишком "прилегали" к тексту*/
.cir{margin: 10px 10px 10px 10px;} 
/* For Press */
div#content a.apage,div#content a.apage:visited,div#content a.apage:hover,div#content a.apage:link{text-decoration: none; color:#215587;font-size:12px;font-weight:bold; }
div#content a.page,div#content a.page:visited,div#content a.page:hover,div#content a.page:link{font-size:12px; color:#215587;}
div#content .page1{font-size:12px; color:#215587; font-weight:bold}

div#content form div{width:630px; background-color:#F9F9F9; margin-left:30px; border: solid 1px #C0C0C0; font-size:12px;}
div#content form div label{width:110px; float:left; margin-top:2px; text-align:right; font-weight: 200; font-size:12px;}
div#content form div .inp { width:400px; border: solid 1px #C0C0C0;}
div#content form div input.inp { height:16px;}
div#content form div select#d1, div#content form div select#m1, div#content form div select#d2, div#content form div select#m2,div#content form div select#y1, div#content form div select#y2 { border: 1px solid #C0C0C0;}

.imgprint{width:17px; height:17px;float:left; margin-top:-2px;}
div#content div.dprint{text-indent:2px; margin:4px; padding:4px;}
div#content div.fpr{background-color: #F9F9F9; font-size: 12px;}
font.fnt{ font-size: 10px; font-variant:small-caps; color:#000000;}
div#content div.dprint a.pr:visited, div#content div.dprint a.pr:link, div#content div.dprint a.pr:focus, div#content div.dprint a.pr:active{color:#215587}
div#content div.dprint a.pr:hover{color:#FF8800;}

div#colLeft div.inBlok div.imgtextL a.ss:visited,div#colLeft div.inBlok div.imgtextL a.ss:link,div#colLeft div.inBlok div.imgtextL a.ss:focus,div#colLeft div.inBlok div.imgtextL a.ss:active,div#colLeft div.inBlok div.imgtextL a.ss:hover,div#colLeft div.inBlokPr div.imgtextL a.ss:visited,div#colLeft div.inBlokPr div.imgtextL a.ss:link,div#colLeft div.inBlokPr div.imgtextL a.ss:focus,div#colLeft div.inBlokPr div.imgtextL a.ss:active,div#colLeft div.inBlokPr div.imgtextL a.ss:hover{ text-decoration:none; color:#215587; font-weight:bold;}
div#colLeft div.inBlokPr{ margin-top:10px; margin-bottom:10px; margin-left:22px; margin-right:2px;width:auto; }

a.vopWF,a.vopWF:visited,a.vopWF:hover,a.vopWF:link{text-decoration: none; color: #215587;font-size: 11pt;font-weight: bold; margin-top:10px;}
.poiskWF{font-family: Verdana;font-size: 12px;width: 450px;position: absolute; left: 750px; padding: 7px;background-color:  #F6F6F6; ;border: 1px solid #215587; color: #215587; text-align: justify; display: none}
div#content div.victor{ padding-left:10px;}
div#content div.vict2{width:15px; height:14px; float:left; padding-right:5px;}
div#content div.vict3{margin-left:20px; padding-left: 20px;}
div#content p.vict, div#content p.vict1{ background-color: #F6F6F6; margin-left:100px; padding-left:0px;text-indent:0px;}
div#content p.vict1{ background-color: #FFFFFF;}
div#content div.apple{width:678px;height:350px;background-color:#F6F6F6;margin-left:7px; margin-top:-10px;}

/*стили для EBSCODiscoveryService в правой панели*/

input#ebscohostsearchtext{border:2px inset;}
form#ebscohostCustomSearchBox{margin-left:10px;}
input.srchbtn {font-size:9pt;border: 2px outset buttonface;padding: 1px 6px;}
input.radio {margin: 3px 3px 0px 5px;}

/*стили для списков на страницах с галереями*/
ul.lstfix{font-size:12px;padding-left:30px;margin:0;}
ul.lstfix li{margin:0;}



/*для кнопки ""*/
#btn-eyes{
	margin: 30px auto; 
	width: 170px; 
	background-color: #3d6fae; 
	display: block; 
	padding: 5px 10px; 
	text-align: center; 
	border-radius: 5px; 
	text-decoration: none; 
	font-weight: bold; 
	color: white;
}


/*таблицы в раздела публикации pub_vcs.asp*/
.all-tables-published .wrapper-table table p{
	padding:0!important;
	margin:0!important;
	margin-bottom:5px!important;
	text-indent:0px!important;
	text-align:left;
}

.wrapper-table table {
	border-collapse: collapse;
}

.wrapper-table .table {
  /*width: 100%;*/
  margin-bottom: 1rem;
  color: #212529;
}

.wrapper-table .table th,
.wrapper-table .table td {
  padding: 0.3rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.wrapper-table .table thead th {
  vertical-align: top;
  border-bottom: 2px solid #dee2e6;
}

.wrapper-table  .table tbody + tbody {
  border-top: 2px solid #dee2e6;
}

.wrapper-table  .table-bordered {
  border: 1px solid #dee2e6;
}

.wrapper-table .table-bordered th,
.wrapper-table .table-bordered td {
  border: 1px solid #dee2e6;
}

.wrapper-table .table-bordered thead th,
.wrapper-table .table-bordered thead td {
  border-bottom-width: 2px;
}


.one-table .wrapper-title{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;	
	padding: 1rem 0;
}
.one-table .wrapper-title .title{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-flex:1;
	-ms-flex:1;
	flex:1;	
	margin:0;
	text-align:center;
	-ms-flex-item-align: center;	
	-ms-grid-row-align: center;	
	align-self: center;
}

.one-table .wrapper-title .context-menu{
	-webkit-box-sizing:border-box;	
	box-sizing:border-box;
	position:relative;
}
.one-table .wrapper-title .context-menu .context-menu-js{
	position:absolute;
	top:100%;
	right:0;
}

.one-table .asterics{
	margin-top:0;	
}

.context-menu-js .page-menu{
	z-index:100;
	background-color:#f7f0db;	
}

.isHidden{
	display:none;	
}

.context-menu ul {
	list-style-type:none;	
	margin:0;
	padding:0;
	border-top-left-radius:0.5rem;
	border-bottom-left-radius:0.5rem;
	border-bottom-right-radius:0.5rem;
}
.context-menu ul li{
	padding:0.3rem;	
}
.context-menu a{
 text-decoration:none;	
 text-align:left;
 display:block;
}
.context-menu a:visited{
	color:#215587;
}

.context-menu ul li:hover a{
	text-decoration:underline;
}

.context-menu button{
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background-color: transparent;
  cursor: pointer;

	display: inline-block;
	text-align: center;
	text-decoration: none;
	border: solid 1px #215587;
	border-radius: 4px;
	padding: 0.5em 1em;
}
	
.context-menu button:hover {
  color: #215587;
  border-color: #215587;
}
	
.context-menu button::-moz-focus-inner {
  border: none;
}
	
.context-menu button:focus {
  outline: none;
}


.wrapper-page-menu .page-menu{
	margin:0;
	padding:0;	
	list-style-type:none;
	padding-left:30px;
}
.wrapper-page-menu .page-menu li{
	margin-bottom:5px;	
}
.wrapper-page-menu .page-menu li a{
	display:block;	
}

.tp-padding{
	padding-left:13px;
	text-align:center;	
	font-size:16px;
}
.nov .str {
    font-size: 12px;
    text-align: left;
    margin-right: 10px;
    font-weight: bold;
}